Bug 138511 - little typo in init script
little typo in init script
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Need Real Name
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-11-09 13:31 EST by Florian Effenberger
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-23 17:18:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-11-09 13:31:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
There is a little typo in the init script.

"Überprüfung auf neue Hardware"

There is a ":" and a space missing after "Hardware", in order to look
as other startup scripts do.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Sarah Wang 2004-11-09 22:38:13 EST
Verena, could you please check out this bug as well. It's in kudzu/
directory. Check both HEAD and branch. Thanks

Comment 2 Need Real Name 2004-11-09 23:34:46 EST
It's not in kudzu/ but in initscripts/ .
It has been translated according to the original text in English. No
colon and space are visible in the original string in the po file in
Comment 3 Need Real Name 2004-11-10 00:28:57 EST
The latest po file (revision 1.60) doesn't contain the reported error.

Note You need to log in before you can comment on or make changes to this bug.